/*修改*/

body {
  width: 100vw;
  position: relative;
  background-color: #8bcfa2;
}

hr {
  border-top: 1px solid #3c7da9;
}

.bg-lightblue {
  background-color: rgb(216 236 228);
}

.t-lightgreen {
  color: #90f5b6 !important;
}
.wrap-topview {
  height: 700px;
  background: url(../images/kv-bg.jpg) no-repeat;
  background-position: 50% 0;
  background-size: auto 100%;
}

input.form-control:focus,
select.form-control:focus {
  border-color: none;
  box-shadow: none;
  outline: 0 none;
}
.pc-banner {
  margin: 0 auto;
  width: auto;
}

.mm-banner {
  display: none;
  padding: 0;
}

.main {
  background: #ade3bf;
  background-position: center bottom;
  background-size: auto;
}

.kv-title img.mm-kv-title {
  display: none;
}
.mm-tbrocBanner {
  display: none;
}

.tab-pc,
.tab-mm {
  width: 100%;
  background-color: #82c39a;
  z-index: 200;
  padding: 0.5rem 0;
}
.tab-mm {
  display: none;
}

.tab .nav {
  width: 80%;
  margin: 0 auto;
}

.tab .nav a.nav-link {
  border-radius: 50px;
  background-color: #fefbdd;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 2;
  position: relative;
  margin: 0 0.5rem;
  padding: 0.3rem 0;
  display: grid;
  align-content: center;
  color: #00653c;
  width: 20%;
  cursor: pointer;
}

.tab .nav a.nav-link:hover,
.tab .nav a.nav-link:active,
.tab .nav a.nav-link:focus {
  background-color: #ff641e;
  color: #ffeeee;
}

/*報名申請*/
.applicationBox {
  margin: 2rem 0;
}

.application,
.stepBox .step {
  border-radius: 1rem;
  width: 100%;
  margin: 3rem 0 2rem;
  background-color: #ffffe9;
  padding: 2rem 1.5rem;
}

.application h3,
.stepBox .step h3 {
  text-align: center;
  margin: -4rem auto 2rem;
  font-size: 1.5rem;
  border: 2px solid #00653c;
  display: block;
  width: 25%;
  background-color: #009e4e;
  color: rgb(245 255 221);
  line-height: 2.2;
  border-radius: 50px;
}

.application .step-list {
  width: 30%;
}

.application .box a.btn {
  margin: 0 auto;
  display: block;
  padding: 0.8rem 0;
  height: 70px;
  cursor: pointer;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.7;
  font-weight: 400;
  border-radius: 10px;
  color: #fff;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffe35d+40,f3ca08+100 */
  background: #02753b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #3fd289 20%, #38b376 50%, #02753b 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    #3fd289 20%,
    #38b376 50%,
    #02753b 100%
  );
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    #3fd289 20%,
    #38b376 50%,
    #02753b 100%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38b376', endColorstr='#02753b', GradientType=0);
  /* IE6-9 */
  box-shadow: 2px 2px 3px 0 rgb(0 0 0 / 20%);
}

.application .box a.btn.gray,
.searchbarBox .search-btn.gray {
  background: #8f8f8f;
  /* Old browsers */
  background: -moz-linear-gradient(top, #b7b7b7 40%, #8f8f8f 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #b7b7b7 40%, #8f8f8f 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #b7b7b7 40%, #8f8f8f 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b7b7b7', endColorstr='#8f8f8f', GradientType=0);
  /* IE6-9 */
}
.arrow {
  background: url(../images/arrow.png) center center no-repeat;
  height: 7rem;
  width: 5%;
  margin: 0 0 0.3rem;
}

.application .step-list .first {
  margin-top: 1.4rem !important;
}

.checkBox {
  width: 60%;
  margin: 0 auto;
}

.check,
.check:hover {
  color: #00653c;
  text-align: center;
  display: block;
  font-size: 1.6rem;
  text-decoration: underline !important;
  margin: 0.5rem 0 0;
}

.searchbarBox {
  margin: 0 auto;
}

.searchbarBox label,
.step-list p {
  font-size: 1rem;
  color: #00653c;
  width: 100%;
  text-align: center;
  margin-bottom: 0rem;
}

.searchbarBox .search-btn {
  position: absolute;
  right: 0;
  top: 23px;
  color: #fff;
  width: 80px;
  height: 69px;
  text-align: center;
  padding: 1.1rem 0 0;
  font-size: 1.2rem;
  font-weight: 400;
  border: none;
  cursor: pointer;
  border-radius: 0 10px 10px 0;
  border-top: 1px solid rgba(65, 136, 148, 0.3);
  border-right: 1px solid rgba(65, 136, 148, 0.3);
  border-bottom: 1px solid rgba(65, 136, 148, 0.3);
  outline: 0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffe35d+40,f3ca08+100 */
  background: #02753b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #3fd289 20%, #38b376 50%, #02753b 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    #3fd289 20%,
    #38b376 50%,
    #02753b 100%
  );
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    #3fd289 20%,
    #38b376 50%,
    #02753b 100%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38b376', endColorstr='#02753b', GradientType=0);
  /* IE6-9 */
}

.searchbarBox .form-control {
  height: 69px;
}

.tbrocBox {
  margin-bottom: 2rem;
}

/*申請補助流程*/

.step .step-item {
  background-color: rgb(229 239 236);
  border-radius: 1.5rem;
  margin: 2rem 0 1rem;
}

.step-item .numberlist h4 {
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  padding: 0.6rem 0 0;
  background-color: #ff641e;
  position: absolute;
  border-radius: 50%;
  width: 4rem;
  height: 4rem;
  top: -2rem;
  left: 1.5rem;
  text-align: center;
}

.step-item .numberlist h4 span {
  color: #fff;
  text-align: center;
  display: block;
  font-size: 0.8rem;
}

.step-item .numberlist h4 span.number {
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 500;
}

.step-item .numberlist img {
  margin: 0 auto;
  display: block;
  padding: 1rem 0 0;
}

.step-item .text {
  background-color: rgb(206 230 221);
  border-radius: 0 0 1rem 1rem;
  padding: 1rem;
  min-height: 20rem;
}

.step-item .text-1 {
  min-height: 10rem;
}

.step-item .text h4 {
  text-align: center;
  color: #16462a;
  border-bottom: 1px solid #16462a;
  padding: 0 0 0.8rem;
  font-size: 1.25rem;
  margin-bottom: 0.8rem;
}

.step-item .text p {
  font-size: 1rem;
  padding: 0 0.5rem;
  margin: 0;
  color: #16462a;
  line-height: 1.8;
}

.step-item .text p.light {
  color: #3c9c60;
}
.step-item .text p a {
  color: #ff641e;
}

.step-item .text p a:hover {
  color: #ff641e;
  text-decoration: underline !important;
}

.step-item .text p span {
  color: #c32208;
  font-size: 0.9rem;
}

.esbtn {
  border: 1px solid #ff641e;
  background-color: #ff641e;
  color: #fff !important;
  font-size: 0.9rem;
  padding: 0 0.5rem;
  border-radius: 5px;
  display: inline-block;
}

.policyBox {
  background-color: #13806e;
}

.policyBox .policy {
  width: 90%;
  margin: 0 auto;
  padding: 2rem 0 3rem;
}

.policy h3 {
  margin: 0 auto 2rem;
  padding: 1rem 0 !important;
  border: 1px solid #ffffff;
  color: #fff;
  font-size: 1.5rem;
}

.policy p.bonus {
  background-color: #ff631e;
  display: inline-block;
  border-radius: 50px;
  padding: 0.3rem 1rem;
  margin-bottom: 1rem;
}

.policy li,
.policy p {
  color: #fff;
}

.policy p a.underline {
  text-decoration: underline !important;
}
.policy a.contact {
  font-size: 0.9rem;
  display: block;
  text-align: right;
  margin-top: 1.5rem;
  color: #fff;
  text-decoration: underline !important;
}

/* 跳出popupBox---------- */

.popupBox {
  padding: 0 !important;
  border-radius: 10px;
  width: 700px;
}

.popupBox h2 {
  padding: 1.2rem 0;
  background: #01653c;
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.4;
}

.popupBox .main {
  padding: 0 1rem 1rem;
  background-image: none;
  height: 700px;
  overflow-y: scroll;
  scroll-behavior: smooth;
  background-color: #f4f4f4;
}

.popupBox .main h3.title {
  font-size: 1.2rem;
  text-align: center;
  width: 100%;
  font-weight: 500;
  margin: 1rem 0;
  color: #124a54;
}

.popupBox .main .formBox {
  padding: 1rem;
  border-radius: 10px;
}

.popupBox .main .formBox h3 {
  text-align: center;
  margin: 1rem 0;
  font-size: 1rem;
  color: #124a54;
}

.popupBox .main .formBox .formBox-1 {
  padding: 0.8rem 1rem;
  background-color: #fff;
}

.popupBox .main .formBox .panel-box {
  margin: 0.3rem 0;
}

.popupBox .main .formBox h4 {
  margin-top: 0.5rem;
  color: #124a54;
}

.popupBox .main .formBox h4.required {
  font-size: 1rem;
}

.popupBox .main .formBox h4.required:after {
  content: "*";
  font-size: 1rem;
  line-height: 1.5;
  color: #f66e4e;
  margin-left: 5px;
  vertical-align: -3px;
}

.popupBox .main .panel-box p.line {
  color: #1a6d7b;
  margin: 0.2rem 0;
  padding-bottom: 0.4rem;
  font-size: 0.9rem;
  border-bottom: 1px solid #a3c4ca;
}

.popupBox .main .panel-box p.small {
  font-size: 0.8rem;
  margin: 0.2rem 0 0 0.2rem;
  color: #8c8c8c;
}

.fancybox-close-small {
  color: #fff !important;
}

.check-select {
  -webkit-appearance: button;
  background-image: url(../images/product_down_gray_arrow.png) !important;
  background-position: 95% 53%;
  background-repeat: no-repeat;
  font-size: 0.95rem !important;
  overflow: hidden;
  color: #7e7e7e !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 0.5rem !important;
  padding-top: 0.5rem !important;
  height: 41px !important;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.popupBox .main .panel-box .btn,
.popupBox .main-pop .panel-box .btn {
  margin: 1rem auto 0;
  background-color: #ff641e;
  border-color: #ff641e;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  width: 50%;
  display: block;
  padding: 0.5rem 0;
  font-size: 1.2rem;
  font-weight: 600;
  color: #fff;
  box-shadow: none;
  border-radius: 50px;
}

.formBox .add {
  width: 45%;
  margin: 0.5rem auto 0;
}

.formBox .add i.icon {
  background: url(../images/add.png) 0 0 no-repeat;
  width: 35px;
  height: 35px;
  display: inline-block;
}

.formBox .add span {
  font-size: 1.3rem;
  color: #1a6d7b;
  margin: 0.15rem 0.3rem 0;
}

.cancel-btn {
  position: absolute;
  right: 1vw;
  top: -2.5rem;
}

.cancel-btn button.btn {
  font-size: 0.8rem;
  background-color: #ff3e3e;
  padding: 0.2rem 0.5rem;
  color: #fff;
}

.popupBox .main-pop {
  padding: 1.2rem 2rem;
  background-color: #f4f4f4;
}

.main-pop p {
  line-height: 1.8;
}

/* RESPONSIVE
-------------------------------------------------- */

/* Between Medium and Small size 1366x 1281 */
@media only screen and (max-width: 1366px) {
}

/* Between Medium and Small size 1280x 800 */
@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1200px) {
  .searchbarBox label,
  .step-list p {
    font-size: 0.9rem;
  }
  .application .box a.btn {
    font-size: 1.4rem;
  }
}
/* iPad 橫式 1024x768 */
@media only screen and (max-width: 1025px) {
  .wrap-topview .container {
    max-width: 100% !important;
  }
  .wrap-topview {
    background: none;
    height: auto;
  }
  .pc-banner {
    display: none;
  }

  .mm-banner {
    display: block;
  }
  .policy h3 {
    margin: 0 auto 1rem;
  }
}

/* iPad 直式 size800x600 */
@media only screen and (max-width: 970px) {
  .wrap-topview {
    margin: 0;
  }
  .d-flex {
    display: block !important;
  }
  .application .step-list {
    width: 100%;
  }
  .arrow {
    background: url(../images/mm_arrow.png) center center no-repeat;
    height: 4rem;
    width: 100%;
    margin: 0 auto;
  }
  .kv-title .title {
    display: none;
  }

  .kv-title .mm-kv-title {
    display: block !important;
  }
  .tab .nav {
    width: 100%;
    margin: 0 auto;
  }
  .tbrocBanner {
    display: none;
  }
  .step-item .text {
    min-height: auto;
  }
  .tbrocBox {
    margin: 0;
  }
  .tbrocBox img.ad {
    margin-bottom: 1.5rem;
  }
  .applicationBox {
    margin: 0;
  }
  .application h3,
  .stepBox .step h3 {
    margin: -3.5rem auto 2rem;
    font-size: 1.4rem;
    width: 40%;
    line-height: 2.2;
  }
  .checkBox {
    width: 100%;
  }
}

/* APP and mobile */
@media (max-width: 500px) {
  .kv-title img.mm-kv-title {
    display: block;
    margin: 1rem 0 0;
  }
  .kv-title img.title {
    display: none;
  }
  .tab-pc {
    display: none;
  }
  .tab-mm {
    display: block;
  }
  .tab .nav a.nav-link {
    border-radius: 50px;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.4;
    position: relative;
    margin: 0 0.5rem;
    padding: 0.3rem 0;
    display: grid;
    align-content: center;
    color: #00653c;
    width: 15%;
    cursor: pointer;
  }

  .tab .nav a.nav-link:hover,
  .tab .nav a.nav-link:active,
  .tab .nav a.nav-link:focus {
    background-color: #ff641e;
    color: #ffeeee;
  }

  .tbrocBox {
    margin-bottom: 2rem;
  }
  .application h3,
  .stepBox .step h3 {
    margin: -2.5rem auto 1rem;
    font-size: 1.3rem;
    width: 60%;
    line-height: 2.4;
  }

  .stepBox {
    margin-top: -2rem;
  }
  .step-item .text h4 {
    font-size: 1.3rem;
  }
  .application,
  .stepBox .step {
    padding: 1rem;
    margin: 2rem 0 2rem;
  }
  .application h2 img,
  .step h2 img {
    width: 90%;
  }
  .application .box a.btn {
    height: 60px;
    padding: 0.5rem 0;
  }
  .searchbarBox label,
  .step-list p {
    font-size: 1rem;
  }
  .searchbarBox .search-btn {
    width: 65px;
    font-size: 1.1rem;
  }
  .searchbarBox .search-btn,
  .searchbarBox .form-control {
    height: 60px;
  }
  .check,
  .check:hover {
    margin: 1rem 0 0;
    font-size: 1.2rem;
  }
  .checkBox {
    width: 100%;
  }
}
